Subject: acka-games-digest V2 #243
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, January 13 1998      Volume 02 : Number 243

----------------------------------------------------------------------

Date: Tue, 13 Jan 1998 10:37:28 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Viruses

I count six cells for me, not four.

Balsamic Dragon

- ----------
> From: Aaron V. Humphrey <[email-masked]>
> To: acka-games-priv <[email-masked]>
> Subject: Acka: Viruses
> Date: Monday, January 12, 1998 10:39 PM
> 
> 
> Here are the moves for Round 5:
> 
> Slakko: Place U14
> ThinMan: Place J10
> /dev/joe: Place O11
> breadbox: Place I15
> The Gingham Wearer: Place S10
> Balsamic Dragon: Step R18-S19
> two-star: Place O21
> else...if: Infect L13
> rufus: None
> Red Barn: None
> 
> And here is the resulting grid:
> 
>    F G H I J K L M N O P Q R S T U V W 
> 26 . . . . . . . . . . . . . . . . . . 26
> 25 . . . . . . . . . . . . . . . . . . 25
> 24 . . . . . . . * . . . . . . . . . . 24
> 23 . . . . . . * * . . . . . . . . . . 23
> 22 . . . ? . . . . . * . . @ . . . . . 22
> 21 . . ? . . . . / @ * . S B . . . . . 21
> 20 . . ? . . . . . . . . . . B . . . . 20
> 19 . . . ? . . . X S . S . . . . . . . 19
> 18 . . . . . . . . @ @ @ @ . B . . . . 18
> 17 . . . . X . . . R . @ B . B . . . . 17
> 16 . . . . . . . @ R @ . . . B . . . . 16
> 15 . . . X T . / . . . G . . @ @ . . . 15
> 14 . . . @ @ . @ @ G G G . . . @ . . . 14
> 13 . . . . . @ . ? @ . @ . . . . S . . 13
> 12 . . . . . @ . @ . / . . . . . S . . 12
> 11 . . . @ ! . . T . / @ . . . . . . . 11
> 10 . . . . T @ . . . . . G @ G @ . . . 10
>  9 . . . . . T . . . . G G G . . . . .  9
>  8 . . . . . . . . T G G . . . . . . .  8
>  7 . . . . . . . . . . . . . . . . . .  7
>  6 . . . . . . . . . . . . . . . . . .  6
>    F G H I J K L M N O P Q R S T U V W 
> 
> The Gingham Wearer got a Viruspoint this turn!  (And by quite a margin,
> if I may say so...)
> 
> Scores:
> 
> Player Name      Symbol    Cells     Points
> The Gingham Wearer G        11          1
> Slakko             S         5          2
> else...if          ?         5          0
> ThinMan            T         5          0
> two-star           *         5          0
> Balsamic Dragon    B         4          0
> /dev/joe           /         4          0
> breadbox           X         3          0
> rufus              R         2          1
> Red Barn           !         1          0
> 
> Reply to this message with your moves for Round 6.
> 
> 
> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Song In My Head--Captain Tractor:Dublin Lullaby
> Current Book--David Foster Wallace:Infinite Jest
> Look up and smile for the satellite.

------------------------------

Date: Tue, 13 Jan 1998 08:43:08 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Viruses

> I count six cells for me, not four.

You're right, I miscounted.  Still no viruspoint for you, though.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--The Colourfield:Miss Texas 1967
Current Book--David Foster Wallace:Infinite Jest
Do you see the noses growing?  Wonder where the truth is going.

------------------------------

End of acka-games-digest V2 #243
********************************